今更だけど、npmでモジュール入れるときのバージョン指定方法

   

ものすっごい今更ですけど、npmするときのバージョン指定がわからなかったので一応シェアします

@マークのあとにバージョンを指定することでインストールすることができます

今更だけど!

 - Javascript, NativeScript, node.js, typescript , , ,